﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    color: #333;
    margin: 0;
    background: url('../Content/images/WindowsApps.jpg') no-repeat;
    background-color: #20528d;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none !important
}

.section-data{
    background: white;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* Set padding to display errors that occur during databinding */
.padding-error {
    padding-top: 20px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors,
.validationMessage {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.overlay {
    list-style-type: none;
    padding: 10px 7px;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid white;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    margin-right: 10px;
    margin-left: 20px;
    margin-bottom: 10px;
    max-width: 710px;
    float: left;
}

.navbar-inverse {
     background-color: rgb(14, 87, 115)
}

.navbar-inverse .navbar-nav > li > a {
    color: #cdcdcd;
}

/* featured */
.jumbotron {
    background-color: #7ac0da;
    background-color: rgba(122, 192, 218, 0.9);
    color: #244054;
    padding: 5px;
    margin-top: 10px;
}

.featured hgroup.title h1, .featured hgroup.title h2 {
    color: #fff;
}

.featured p {
    font-size: 1.1em;
}

/* ordered list */
ol.round {
    list-style-type: none;
    padding: 1px 15px;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid white;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    margin-right: 10px;
    max-width: 500px;
    margin-left: 15px;
}

ol.round li {
    margin: 25px 0;
    padding-left: 45px;
}

ol.round li.zero {
    background: url("../Content/Images/orderedList0.png") no-repeat;
}

ol.round li.one {
    background: url("../Content/Images/orderedList1.png") no-repeat;
}

ol.round li.two {
    background: url("../Content/Images/orderedList2.png") no-repeat;
}

ol.round li.three {
    background: url("../Content/Images/orderedList3.png") no-repeat;
}

ol.round li.four {
    background: url("../Content/Images/orderedList4.png") no-repeat;
}

ol.round li.five {
    background: url("../Content/Images/orderedList5.png") no-repeat;
}

ol.round li.six {
    background: url("../Content/Images/orderedList6.png") no-repeat;
}

ol.round li.seven {
    background: url("../Content/Images/orderedList7.png") no-repeat;
}

ol.round li.eight {
    background: url("../Content/Images/orderedList8.png") no-repeat;
}

ol.round li.nine {
    background: url("../Content/Images/orderedList9.png") no-repeat;
}

@media only screen and (max-width: 767px) {
    .nofloat {
        float: none;
        padding: 10px 15px;
    }
}